---
apiVersion: autoscaling/v1
items: []
kind: HorizontalPodAutoscalerList
metadata:
  resourceVersion: "53505"
  selfLink: /apis/autoscaling/v1/namespaces/openshift-etcd-operator/horizontalpodautoscalers
